Subject: bug#60505: 29.0.60; Fido Mode and Tramp Completion

From: Michael Albinus <[email-masked]>
Date: Wed, 08 Feb 2023 14:08:04 +0100

dick <[email-masked]> writes:

Hi,

> EMBA, being a Gitlab product, was designed to accommodate branches, the
> idea being you vet your changes on a feature branch before merging to
> master.  Something for management to think about since no one, including
> the guy in charge of EMBA, seems to do this.

Here you have a point. I didn't expect so much trouble in this case, and
so I haven't used a branch. Which would have other disadvantages, for
example less people to test.

And a branch to be (pre-)tested on EMBA wouldn't help here. I have added
ERT tests for the new behavior, and they run on EMBA successfully. The
problem is the *interactive* reading of file names - something which
cannot be tested on EMBA.

Best regards, Michael.